<div>
  <h1>Contador</h1>
  <p>{{valor}}</p>
  <button class="inc" (click)="incrementar()">Incrementar</button>
  <button class="dec" (click)="decrementar()">Decrementar</button>
  <hr>
  <app-multiplicar-dividir [valor]="valor" (nuevoValor)="recibe($event)"></app-multiplicar-dividir>
</div>
